@media (max-width:1250px) {

.new-blog-folda-column2-contents-inner {
    max-height: 300px;
}
    
.new-blog-folda-container {
    flex-direction: column;
    gap: 40px;
    padding: 0px 0px 60px;
}

.new-blog-folda-column2 {
    position: relative;
    top: unset;
    flex: unset;
    width: 100%;
    margin: 0px 0px 20px;
}

.new-blog-folda-related-posts-wrapper {
    gap:40px;
}

.new-blog-folda-related-posts-item {
    flex: 0 0 calc(100% / 3 - 27px);
}

.new-blog-folda-related-posts-header {
    text-align: center;
}

.share-bar-padding {
    flex-direction: column;
    text-align: center;
    align-items: center;
    gap: 30px;
}

.share-bar-content {
    flex: unset;
}

.shared-counts-wrap.shortcode.style-icon {
    justify-content: center;
}

.new-blog-folda-column1-content-readmore {
    flex-direction: column;
    gap: 0px;
    max-width: 440px;
    margin: 0px auto;
    align-items: center;
}

.share-bar {
    max-width: 350px;
    margin: 0px auto;
}
    
}

@media (max-width:1024px) {

.new-blog-folda-related-posts-wrapper {
    gap: 40px;
    flex-direction: column;
    max-width: 440px;
    margin: 0px auto;
}
    
body .new-blog-folda-column1-content-inner :is(h2) {
    font-size: 32px;
    line-height: 40px;
}

.new-blog-folda-column1-content-inner :is(p, h3, li) {
    margin: 0px 0px 15px;
}

.new-blog-folda-column1-content-inner h3 {
    font-size: 22px;
    line-height: 32px;
}

}

@media (max-width:640px) {

.new-blog-folda table :is(th, td) {
    font-size: 14px;
}
    
.new-blog-folda-column1-breadcrumbs {
    flex-direction: column;
}

.new-blog-folda-column1-content-inner ul {
}
    
}

@media (max-width:440px) {

.new-blog-folda-related-posts-item-content .title {
    font-size: 20px;
    line-height: 28px;
}
    
body .new-blog-folda-column1-content-inner :is(h2) {
    font-size: 26px;
    line-height: 36px;
}

.new-blog-folda-column1-content-inner :is(p, h3, li) {
    margin: 0px 0px 12px;
}

.new-blog-folda-column1-content-inner h3 {
    font-size: 20px;
    line-height: 30px;
}


    
}